RubyGems Navigation menu

activerecord-sqlserver-adapter-schemas 1.0.1

Adds schema support to activerecord-sqlserver-adapter.

Gemfile
          gem 'activerecord-sqlserver-adapter-schemas', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install activerecord-sqlserver-adapter-schemas -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Airlite Plastics

Owners:

Total downloads 16,375

For this version 4,492

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - July 9, 2010 (8.5 KB)
  2. 1.0.1 - July 8, 2010 (7.5 KB)
  3. 1.0.0 - June 25, 2010 (7.5 KB)